{
    "bean": {
        "_v": 0,
        "addr": "us.ipwo.net",
        "name": "US_st_RhodeIsland",
        "password": "d19721226",
        "port": 7878,
        "stream": {
            "ed_len": 0,
            "insecure": false,
            "mux_s": 0,
            "net": "tcp"
        },
        "username": "ldq130_custom_zone_US_st_RhodeIsland_sid_79166914_time_150",
        "v": 5
    },
    "gid": 0,
    "id": 9,
    "traffic": {
        "dl": 0,
        "ul": 0
    },
    "type": "socks",
    "yc": 0
}
